.designers {
    color: #202732;
}
.designers-firs-sect {
    padding-bottom: 75px;
}
.bg-logo {
    position: absolute;
    z-index: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.bg-logo img {
    margin: 0 auto;
}
.designers__header {
    padding-top: 100px;
    position: relative;
    margin-bottom: 80px;
    text-align: center;
    color: #202732;
    z-index: 1;
}
.designers__header-title {
    margin-bottom: 30px;
    font-weight: 700;
    font-size: 70px;
    line-height: 100%;
    text-transform: uppercase;
}
.designers__header-caption {
    margin-bottom: 30px;
    font-weight: 700;
    font-size: 35px;
    line-height: 100%;
    text-transform: uppercase;
}
.designers__header-btn-box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin: 0 auto;
    width: 261px;
}
.designers__header-btn-box .btn {
    flex: 0 0 auto;
    width: 100%;
    max-width: 100%;
}
.who-benefits {
    position: relative;
    z-index: 1;
}
.who-benefits__title {
    padding-bottom: 15px;
    text-align: center;
    font-weight: 400;
    font-size: 30px;
    line-height: 100%;
    text-transform: uppercase;
}
.who-benefits__list {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 26px;
}
.who-benefits__item {
    display: flex;
    align-items: stretch;
    justify-content: stretch;
    flex-direction: column;
    width: calc(19% - 13px);
    overflow: hidden;
    border-radius: 24px;
}
.who-benefits__item-top {
    background: #ffffff;
    padding: 25px;
    flex: 1 1 auto;
}
.who-benefits__item-title {
    margin-bottom: 15px;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #EA4C2F;
}
.who-benefits__item-text {
    font-weight: 400;
    font-size: 14px;
    line-height: 18.9px;
}
.who-benefits__item-img {
    flex: 0 0 255px;
    overflow: hidden;
    height: 100%;
    max-height: 255px;
    margin-top: auto;
}
.who-benefits__item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.why-we {
    padding: 100px 0 120px;
}
.why-we__content {}
.why-we__content-row {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 38px;
}
.why-we__content-left {
    margin-top: 38px;
    width: 60%;
}
.why-we__content-right {
    width: 40%;
}
.why-we__content-text {
    max-width: 770px;
    margin-bottom: 70px;
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
}
.why-we__content-text p {
    margin-bottom: 24px;
}
.why-we__content-text p:last-of-type {
    margin-bottom: 0;
}
.why-we__content-title {
    margin-bottom: 24px;
    font-weight: 700;
    font-size: 35px;
    line-height: 100%;
    text-transform: uppercase;
}
.why-we__logo {
    margin-left: 80px;
    margin-bottom: -70px;
}
.why-we__img {
    position: relative;
    width: 100%;
    max-width: 552px;
    height: 429px;
    overflow: hidden;
    border-radius: 20px;
    box-shadow: 0 4px 23px 0 #047D7726;
    z-index: 1;
}
.why-we__img img {
    display: block;
    margin: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ideas {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    gap: 30px;
}
.ideas__item {
    padding: 15px 25px 25px;
    width: calc(33.333% - 15px);
    background: #F9F9F9;
    border-radius: 10px;
}
.ideas__item-icon {
    margin-bottom: 15px;
}
.ideas__item-icon img {
    margin-left: auto;
}
.ideas__item-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
}

@media (max-width: 1250px) {
    .who-benefits__item {
        width: calc(32% - 13px);
    }
}
@media (max-width: 1024px) {
    .ideas {
        flex-wrap: wrap;
    }
    .ideas__item {
        width: calc(49% - 15px);
    }
}
@media (max-width: 991px) {
    .who-benefits__item {
        width: calc(49% - 13px);
    }

}
@media (max-width: 767px) {
    .designers {
        margin-top: 20px;
    }
    .designers__header {
        margin-bottom: 50px;
        padding-top: 50px;
    }
    .designers__header-title {
        font-size: 40px;
    }
    .designers__header-caption {
        font-size: 26px;
    }
    .designers__header-btn-box {
        flex-direction: column;
    }
    .who-benefits__item {
        width: 100%;
    }
    .who-benefits__title {
        font-size: 24px;
    }
    .why-we__content-row {
        flex-direction: column;
    }
    .why-we {
        padding: 50px 0;
    }
    .why-we__content-left {
        width: 100%;
        margin-top: 0;
    }
    .why-we__content-right {
        width: 100%;
    }
    .why-we__content-text {
        font-size: 16px;
    }
    .ideas {
        flex-direction: column;
    }
    .ideas__item {
        width: 100%;
    }
}